@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/object/module/m-merit.css
  メリットモジュール用CSS
*/
.m-merit {
  position: relative;
  @media screen and (max-width: 840px) {
    padding: 0 50px;
  }
  @media screen and (max-width: 600px) {
    padding: 0;
  }
}
.m-merit-item__column{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  @media screen and (max-width: 840px) {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
.m-merit-list {
  @media screen and (max-width: 840px) {
    margin: 30px 0 0 0;
  }
}
.m-merit-item-title{
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 20px;
  @media screen and (max-width: 840px) {
    font-size: 18px;
    text-align: center;
    order: 1;
  }
}
.m-merit-item {
  position: relative;
  border-radius: 10px;
  padding: 50px 75px 40px;
  margin: 60px 0 0;
  background-color: var(--white);
  @media screen and (max-width: 840px) {
    padding: 50px 20px 25px;
  }
}
.m-merit-point{
  @media screen and (max-width: 840px) {
    order: 3;
  }
}
.m-merit-point__wrap {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 30px;
  padding: 20px;
  background-color: var(--rjidootai-bg-sub-03);
  border-radius: 10px;
  &::after {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
    left: 110px;
    width: 1px;
    height: calc(100% - 40px);
    background-color: var(--gray-bg-01);
  }
  @media screen and (max-width: 840px) {
    gap: 20px;
    grid-template-columns: 1fr;
    &::after {
      display: none;
    }
  }
}
.m-merit-point__point {
  font-size: 18px;
  font-weight: bold;
  color: var(--rjidootai-primary);
  text-align: center;
  padding: 10px;
  @media screen and (max-width: 840px) {
    padding: 5px;
    font-size: 16px;
    padding: 0 10px 20px;
    border-bottom: 1px solid var(--gray-bg-01);
  }
}
.m-merit-point-item {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  padding: 0 0 0 35px;
  &::before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: var(--rjidootai-primary);
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
  }
  &::after {
    content: "";
    width: 9px;
    height: 6px;
    border-radius: 0;
    background: none;
    border-top: solid 2px var(--white);
    border-right: solid 2px var(--white);
    display: block;
    position: absolute;
    top: 8px;
    left: 6px;
    transform: rotate(135deg);
  }
  &:not(:last-child) {
    margin: 0 0 10px;
  }
  @media screen and (max-width: 840px) {
    font-size: 14px;
    padding: 0 0 0 20px;
    &::before {
      width: 16px;
      height: 16px;
    }
    &::after {
      width: 7px;
      height: 5px;
      top: 7px;
      left: 5px;
    }
  }
}
.m-merit-item__text {
  font-size: 16px;
  line-height: 24px;
  margin: 15px 0 0;
  @media screen and (max-width: 840px) {
    order: 3;
  }
}
.m-merit-item__column {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  align-items: center;
  @media screen and (max-width: 840px) {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
/* .m-merit-solution-item__column.m-merit-solution-item__column--reverse {
  grid-template-columns: 1.7fr 1fr;
} */
.m-merit-solution-item__image {
  -o-object-fit: contain;
  object-fit: contain;
}
.m-merit-solution-item__image-wrap {
  @media screen and (max-width: 840px) {
    order: 2;
  }
}
.m-merit-solution-item__detail {
  @media screen and (max-width: 840px) {
    display: contents;
    order: 3;
  }
}
.m-merit-solution-item__note {
  @media screen and (max-width: 840px) {
    order: 4;
    line-height: 1;
  }
}
